+ Reply
Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: making the upgrade possible???

is a discussion within the

Unlocking / Activation

forums, a part of the

iPhone Modding

section;
i want to get to 5.0.1 and im currently on 4.3.5 and 5.16 bb on 3gs and when i open redsnow and open it up and go to select ispw
...
  1. #1
    iPhone? More like MyPhone
    Join Date
    Jul 2008
    Posts
    133
    Thanks
    18
    Thanked 0 Times in 0 Posts

    Default making the upgrade possible???
    i want to get to 5.0.1 and im currently on 4.3.5 and 5.16 bb on 3gs and when i open redsnow and open it up and go to select ispw it tells me it that my ISPW is not supported by this version of redsn0wand im downloading he right fw idk whats going on

  2. #2
    iPhoneaholic
    Join Date
    Sep 2009
    Posts
    315
    Thanks
    10
    Thanked 26 Times in 25 Posts

    Restore your phone with Custom 5.0.1 ipsw by putting the phone in PWNed DFU mode and then use latest redsn0w to jailbreak without selecting any ipsw opiton..(jailbreak button)

  3. #3
    iPhone? More like MyPhone
    Join Date
    Jul 2008
    Posts
    133
    Thanks
    18
    Thanked 0 Times in 0 Posts

    how does that make for a 5.0.1 if im on fw 4.3.5

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts